import { Route, Routes } from 'react-router-dom';
import { Main } from './layouts';
import { List } from './edit/List';
import { Redirect } from '@/modules/Redirect';
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<Redirect to='/file/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
      </Route>
    </Routes>
  );
};

export default App;
